Modify dataset
curl --request POST \
--url https://app.ai.relyt.cn/app/api/v2/team/datasets/{id} \
--header 'Content-Type: application/json' \
--header 'x-pd-api-key: <api-key>' \
--data '
{
"name": "sales_data",
"description": "sales data of all regions",
"user_id": "tmm-dsadfdsafasdf"
}
'import requests
url = "https://app.ai.relyt.cn/app/api/v2/team/datasets/{id}"
payload = {
"name": "sales_data",
"description": "sales data of all regions",
"user_id": "tmm-dsadfdsafasdf"
}
headers = {
"x-pd-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-pd-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'sales_data',
description: 'sales data of all regions',
user_id: 'tmm-dsadfdsafasdf'
})
};
fetch('https://app.ai.relyt.cn/app/api/v2/team/datasets/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"data": {}
}数据集
Modify dataset
修改指定数据集的名称或描述。
POST
/
v2
/
team
/
datasets
/
{id}
Modify dataset
Authorizations
Headers
您本地系统中设置的 Trace ID,至多支持 128 个字符。当请求发生错误时,可以将此 ID 提供给 Relyt AI 团队,协助进行故障排查。
Path Parameters
目标数据集 ID。您只能修改自己创建的数据集。
如需查询您有访问权限的数据集列表,请调用 GET /v2/team/datasets 接口。
Body
application/json
⌘I